*{ padding:0; margin:0;}
a{ text-decoration: none;color:#797979;}
a:hover{text-decoration: none; color:#F90;}
li{list-style-type:none;}

.dpnone{ display:none;}
.taxtind{ text-indent:24px;}
.fl{ float:left; display:inline;}
.fr{ float:right; display:inline;}
.ml_10{ margin-left:10px;}
.mt_10{ margin-top:10px;}
.mt_20{ margin-top:20px;}
.m10{ margin:10px 0 0 10px;}
.m5{ margin:5px 0 0 5px;}
.mr_10{ margin-right:10px;}
.lh_20{ line-height:20px;}
.lh_25{ line-height:25px;}
.lh_30{ line-height:30px;}
.lh_40{ line-height:40px;}

img{border:none;}

.no{color:#f00; line-height:40px;}
div.cutepage{width:98%; margin-top:20px; margin-bottom:20px; text-align:center; padding:3px; float:left}
div.cutepage a{border:1px #2c2c2c solid; padding:2px 5px; color:#fff; background:url(images/pageimg1.gif) #2c2c2c; margin-right:2px; text-decoration:none;}
div.cutepage a:hover {border:1px #990000 solid; color:#fff;background:url(images/pageimg2.gif) #aad83e;}
div.cutepage a:active {border:1px #990000 solid; color:#fff;background:url(images/pageimg2.gif) #aad83e;}
div.cutepage span.current{border:1px #990000 solid; color:#fff;background:url(images/pageimg2.gif) #aad83e; margin-right:2px; padding:2px 5px;}
div.cutepage span.disabled{background:#f9f9f9; border:1px #999 solid; padding:2px 5px; margin-right:2px; color:#999;}

body{margin: 0;padding: 0;color:#666666;font-size:12px;font-family:Arial,"ËÎÌå",Helvetica, sans-serif; background:url(images/bg.jpg) repeat-x;}
.web_item{width:1000px;margin:0px auto;}

#toppage{width:1000px; height:110px;float:left; display:inline;}
#logo{ width:600px; height:80px; margin-top:10px;float:left; display:inline;}
#topright{ width:250px;float:right; display:inline; margin-top:15px;}
#topright .china{ margin-right:15px;}

#nav{ width:1000px; height:37px;line-height:37px;float:left;display:inline;position:relative; z-index:9999;}
#nav a{color:#FFF; font-size:14px;}
#nav a:hover{ color:#C81F32}
#nav .big,#nav .big .biga{float:left;display:inline;}
#nav .now{background:url(images/nav_hover.jpg) repeat-x;color:#FFF;}
#nav .biga{padding:0 40px;cursor:pointer;}
#nav .big{ position:relative; z-index:1;}
#nav .big div{position:absolute;text-align:center;width:135px;padding:0 10px 10px 10px;background:#999999;left:50%;top:36px; margin-left:-78px; display:none;filter:alpha(opacity=70);-moz-opacity:0.7;-khtml-opacity: 0.7;opacity: 0.7; z-index:9999999;}
#nav .big div a{width:130px; float:left; display:inline; line-height:30px;border-bottom:1px dashed #FFF; overflow:hidden;}

#footer{width:100%;height:80px;float:left; display:inline; margin-top:10px; border-top:1px solid #CCC; background:#575A5C;}
.foot{ width:1000px;margin:10px 0 0 0; line-height:30px;float:left; display:inline;color:#FFF; text-align:center;}
#footer a{ color:#FFF}
